#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.4.4
visibility:           public
id:                   vector-sized-1.4.4-9mL2w8gb3kuItTENNB9Cu4
key:                  vector-sized-1.4.4-9mL2w8gb3kuItTENNB9Cu4
license:              BSD-3-Clause
copyright:            2016 Joe Hermaszewski
maintainer:           whats.our.vector.victor@monoid.al
author:               Joe Hermaszewski
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  3ed8d02cff2ce78067b1bea79c8e8177
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

hidden-modules:       Paths_vector_sized
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-sized-1.4.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-sized-1.4.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-sized-1.4.4
hs-libraries:         HSvector-sized-1.4.4-9mL2w8gb3kuItTENNB9Cu4
depends:
    adjunctions-4.4-8UPkQtVpyTPH9omJREPNh7 base-4.15.0.0 binary-0.8.8.0
    comonad-5.0.8-CZjxz3pMgUrCAKU3XSZMJz deepseq-1.4.5.0
    distributive-0.6.2.1-1bfWRE0H1TMI8Z4LQ3ewQ2
    finite-typelits-0.1.4.2-1dLKVitEZFWGBZgUMG5E4G
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE
    indexed-list-literals-0.2.1.3-BZ59o9OgGxk8V1WW91asD
    primitive-0.7.2.0-1lc2i9ANYshuZcECqRD6V
    vector-0.12.3.0-wUfL5c2StS9dUQS7oblw1

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

